/*  */
TD{
	text-decoration:none;
	line-height:14px;
	font-family:Arial;
	color:#999;
	font-size:14px;
	font-weight:normal;}

.mtDropdownMenu {
	LEFT: -1000px;
	OVERFLOW: hidden;
	POSITION: absolute;
	TOP: -1000px}
	
.mtDropdownMenu .content {
	POSITION: absolute}

.mtDropdownMenu .items {
	BORDER-RIGHT: #666666 1px solid;
	BORDER-TOP: #cad3e7 1px solid; 
	BORDER-LEFT: #666 1px solid; 
	BORDER-BOTTOM: #666 1px solid;
	Z-INDEX: 2; LEFT: 0px;
	POSITION: relative; TOP: 0px}
	
.mtDropdownMenu .background {
	Z-INDEX: 1;	
	FILTER: alpha(opacity=90);	
	LEFT: 0px;
	POSITION: absolute;	
	TOP: 0px;	
	moz-opacity: .2;
	border: 1px solid #666666;}
	

.mtDropdownMenu .hover {	
	BACKGROUND: #FF3300;		
	cursor: default;}
	
.mtDropdownMenu .item IMG {
	MARGIN-LEFT: 10px}
